<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.test.datapool"
   name="%PLUGIN_NAME"
   version="3.0.0"
   provider-name="Eclipse.org"
   class="org.eclipse.hyades.test.datapool.DatapoolPlugin">

   <runtime>
      <library name="datapool_api.jar">
         <export name="*"/>
         <packages prefixes="org.eclipse.hyades.test.datapool, org.eclipse.hyades.execution.runtime.datapool, org.eclipse.hyades.edit.datapool"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
   </requires>


</plugin>
